    .uc-fix-menu .t228 .t-btn {font-size: 20px;}
    
    .uc-main .t-btn_md {
        height: 60px;
        font-size: 22px;
        padding-left: 50px;
        padding-right: 50px;
    }
    
    .t859 .t-section__topwrapper {margin-bottom: 40px;}
    .uc-solutions .t849__textwrapper {padding: 0 50px 20px 0px;}
    .uc-solutions ul li {padding-bottom: 15px; list-style: square;}
    
   .uc-services {background: url('https://static.tildacdn.com/tild6262-3939-4166-b739-393533306531/bg-about.png') 0% 100% no-repeat;}
   
    
    @media screen and (max-width: 1200px) { 
        .uc-main-menu .t228__maincontainer.t228__c12collumns {max-width: 970px;}
        .t-rec_pt_210 {padding-top: 150px !important;}
        .t-rec_pt_180 {padding-top: 120px !important;}
        
        .uc-solutions .t-prefix_2 {padding-left: 0px;}
        .uc-solutions .t-col_10 {max-width: 100%;}
        
        .uc-copyright .t463__col:first-child, .uc-copyright .t463__col:last-child {width: 10%;}
        .uc-copyright .t463__col_center {width: 80%;}
    }
    
    @media screen and (max-width: 980px) { 
        .uc-fix-menu .t228__list_item a {font-size: 42px !important;}
        .uc-fix-menu .t228 .t-btn {font-size: 32px !important; height: 60px; padding: 0 40px;}
        .uc-fix-menu .tmenu-mobile__container {box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px;}
        .uc-main .t189__title {font-size: 82px; line-height: 1;}
        .uc-main .t-descr_sm {font-size: 32px; padding-top: 50px;}
        
        h2 {font-size: 62px!important; line-height: 1!important;}
        .t-descr_xl {font-size: 32px; line-height: 1;}
        .t-name_md, .t-name_lg {font-size: 52px; line-height: 1;}
        .uc-about .t489__descr {padding-top: 40px !important;}
        .t859__separator {display: none;}
        .uc-solutions .t-prefix_2 {padding-left: 20px;}
        .uc-solutions .t-name_xl {font-size: 42px; line-height: 1;}
        .uc-solutions .t-name_xl>span {font-size: 32px;}
        
        .t890 {right: 10px !important;}
        .uc-copyright .t463__col_center {width: 60%; padding: 0 20%;}
        
    }    
    
    @media screen and (max-width: 480px) {
        .uc-main .t-valign_middle {vertical-align: top; padding-top: 80px;}
        .uc-main .t189__title {font-size: 62px; line-height: 1; letter-spacing: 0px;}
        .uc-main .t-descr_sm {font-size: 22px; padding: 0px;}
        h2 {font-size: 52px!important; line-height: 1!important;}
        .t-descr_xl {font-size: 26px; line-height: 1;}
        .t-name_md, .t-name_lg {font-size: 38px; line-height: 1;}
        .uc-about .t489__descr {padding-top: 20px !important;}
        .uc-values .t-descr_sm  {font-size: 18px !important; line-height: 1.2;}
        
        .uc-solutions .t-name_xl {font-size: 38px; line-height: 0.8; padding: 10px 0;}
        .uc-solutions .t-name_xl>span {font-size: 24px;}
        .uc-solutions .t-descr_sm {font-size: 18px !important;}
        .uc-solutions .t849__textwrapper {padding: 0 20px 20px 0px;}
    }
